{% from "src/elements/components/radio.njk" import radio  %}
{% from "src/elements/components/checkbox.njk" import checkbox  %}
{% from "src/elements/components/svgIcon.njk" import svgIcon  %}
{% from "src/elements/components/rating.njk" import rating  %}
{% from "src/elements/components/quantity.njk" import quantity  %}

<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
      {% block pageCss %}{% endblock %}
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root{% if root_zero %} root--zero{% endif %}">
    {% block header %}
        {% include "src/elements/header.njk" %}
    {% endblock %}
    {% block header_mobile %}
        {% include "src/elements/header-mobile.njk" %}
    {% endblock %}
    {% block nav_mobile %}
        {% include "src/elements/nav-mobile.njk" %}
    {% endblock %}
    {% block sidebar %}
        {% include "src/elements/sidebar.njk" %}
    {% endblock %}
    {% block main %}
        <main class="main">
            {% block content %}
            {% endblock %}
        </main>
    {% endblock %}
    {% block footer %}
      {% include "src/elements/footer.njk" %}
    {% endblock %}
    {% block chat %}
    {% endblock %}
    {% block modal %}

    {% endblock %}
    {% block pageModal %}

    {% endblock %}
</div>
  {% block scripts %}
      <script src="js/app.min.js?{{ range(1, 1000) | random }}"></script>
  {% endblock %}

{% block pageScripts %}

{% endblock %}
</body>
</html>
